@charset "utf-8";
/* CSS Document */

* { outline:none; behavior: url(iepngfix.htc); margin:0px; padding:0px; }
.clear { clear:both; }

body { background-image:url(images/bg.jpg); background-repeat:repeat-x; background-color:#fcfeff; text-align:center; margin-top:0px;

font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#1d559a;

 }

#wrapper { width:800px; margin:0px auto; background-image:url(images/contentbg.jpg); background-repeat:repeat-y; padding:0px 4px 0px 4px; }
	#wrapper .content { width:790px; padding:0px 4px 0px 4px; background-image:url(images/contenttopbg.jpg); text-align:left; background-repeat:no-repeat; }
	
	h1 { display:block; float:left; width:100%; height:64px; margin:0px; margin-left:20px; padding:0px; margin-top:20px; text-align:center; }
	
	#nav { float:right; width:420px; margin-top:45px; }
		#nav ul { list-style:none; margin:0px; padding:0px; }
		#nav ul li { list-style:none; margin:0px 25px 0px 0px; padding:0px; float:left; display:block; }
		#nav ul li a { display:block; text-indent:-1000000000px; }
			
	p { font-size:14px; padding:20px; text-align:justify; padding-top:10px; }
	
	.featurebox { width:710px; float:left; margin-left:40px; margin-bottom:0px; text-align:center; }
		.featurebox .top { background-image:url(images/boxtop.gif); height:57px; width:710px; color:#2c82b3; }
		.featurebox .middle { background-image:url(images/boxmiddle.gif); background-repeat:repeat-y; }
		.featurebox .bottom { background-image:url(images/boxbottom.gif); height:7px; width:710px; }
		.featurebox h2, h3 { padding-left:10px; padding-top:10px; font-size:18px; margin:0px; }
		.featurebox .text { padding: 0px 10px 0px 10px; text-align:justify; }
		.featurebox .correctcode { background-color:#D5FFBB; width:690px; margin: -15px 0px 0px 10px; }
		.featurebox .incorrectcode { background-color:#FBBDBE; width:690px; margin: -15px 0px 0px 10px; }
			
	p.copyright { font-size:12px; text-align:center; color:#1d559a; padding:5px; }
	
	#popup { width:459px; margin:0px auto; background-image:url(images/popup_bg.jpg); margin-top:8px; }
		#popup .top { width:459px; height:8px; background-image:url(images/popup_top.png); }
		#popup .bottom { width:459px; height:8px; background-image:url(images/popup_bottom.png); }
		#popup .contentarea { padding:3px; }
			#popup .contentarea p { margin:0px; padding:10px; padding-top:0px; font-size:12px; }
	
	label { display:block; float:left; width:150px; text-align:right; font-size:12pt; margin-left:15px; margin-right:5px; }
	.text    { width:270px; height:26px;  border: solid 1px #1d559a; padding:5px 2px 0px 5px; font-size:12px; color:#8e8e8e; }
	textarea { width:270px; height:195px; border: solid 1px #1d559a; padding:5px 2px 0px 5px; font-size:12px; color:#8e8e8e; }
	.submit {
		color:#FFF; border: solid 1px #1d559a; color:#1d559a;
	}
	